{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Nether Expansion\\blocks\\brimstone.json",
	"file_type": "block",
	"format_version": 1,
	"file_uuid": "717dd3d0_e654_43be_a59d_ee658d951c27",
	"file_version": 4,
	"cache_content": {
		"children": [
			{
				"data": "1.17.0",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.17.0",
					"minecraft:block": {
						"description": {
							"identifier": "nether:brimstone"
						},
						"components": {
							"minecraft:destroy_time": 2,
							"minecraft:flammable": {
								"flame_odds": 0,
								"burn_odds": 0
							},
							"minecraft:explosion_resistance": 2,
							"minecraft:block_light_emission": 0,
							"minecraft:block_light_absorption": 0,
							"minecraft:on_placed": {
								"event": "nether:sponge"
							},
							"minecraft:creative_category": {
								"category": "nature",
								"group": "nature"
							}
						},
						"events": {
							"nether:sponge": {
								"run_command": {
									"command": [
										"summon nether:brimstone_entity ~ ~ ~"
									]
								}
							}
						}
					}
				},
				"key": "minecraft:block",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "nether:brimstone"
							},
							"components": {
								"minecraft:destroy_time": 2,
								"minecraft:flammable": {
									"flame_odds": 0,
									"burn_odds": 0
								},
								"minecraft:explosion_resistance": 2,
								"minecraft:block_light_emission": 0,
								"minecraft:block_light_absorption": 0,
								"minecraft:on_placed": {
									"event": "nether:sponge"
								},
								"minecraft:creative_category": {
									"category": "nature",
									"group": "nature"
								}
							},
							"events": {
								"nether:sponge": {
									"run_command": {
										"command": [
											"summon nether:brimstone_entity ~ ~ ~"
										]
									}
								}
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "nether:brimstone"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "nether:brimstone"
							},
							"components": {
								"minecraft:destroy_time": 2,
								"minecraft:flammable": {
									"flame_odds": 0,
									"burn_odds": 0
								},
								"minecraft:explosion_resistance": 2,
								"minecraft:block_light_emission": 0,
								"minecraft:block_light_absorption": 0,
								"minecraft:on_placed": {
									"event": "nether:sponge"
								},
								"minecraft:creative_category": {
									"category": "nature",
									"group": "nature"
								}
							},
							"events": {
								"nether:sponge": {
									"run_command": {
										"command": [
											"summon nether:brimstone_entity ~ ~ ~"
										]
									}
								}
							}
						},
						"key": "components",
						"children": [
							{
								"data": "2",
								"key": "minecraft:destroy_time"
							},
							{
								"key": "minecraft:flammable",
								"is_minified": true,
								"children": {
									"flame_odds": 0,
									"burn_odds": 0
								}
							},
							{
								"data": "2",
								"key": "minecraft:explosion_resistance"
							},
							{
								"data": "0.0",
								"key": "minecraft:block_light_emission"
							},
							{
								"data": "0.0",
								"key": "minecraft:block_light_absorption"
							},
							{
								"open": {
									"minecraft:destroy_time": 2,
									"minecraft:flammable": {
										"flame_odds": 0,
										"burn_odds": 0
									},
									"minecraft:explosion_resistance": 2,
									"minecraft:block_light_emission": 0,
									"minecraft:block_light_absorption": 0,
									"minecraft:on_placed": {
										"event": "nether:sponge"
									},
									"minecraft:creative_category": {
										"category": "nature",
										"group": "nature"
									}
								},
								"key": "minecraft:on_placed",
								"is_minified": true,
								"children": {
									"event": "nether:sponge"
								}
							},
							{
								"open": {
									"minecraft:destroy_time": 2,
									"minecraft:flammable": {
										"flame_odds": 0,
										"burn_odds": 0
									},
									"minecraft:explosion_resistance": 2,
									"minecraft:block_light_emission": 0,
									"minecraft:block_light_absorption": 0,
									"minecraft:on_placed": {
										"event": "nether:sponge"
									},
									"minecraft:creative_category": {
										"category": "nature",
										"group": "nature"
									}
								},
								"key": "minecraft:creative_category",
								"is_minified": true,
								"children": {
									"category": "nature",
									"group": "nature"
								}
							}
						]
					},
					{
						"open": {
							"description": {
								"identifier": "nether:brimstone"
							},
							"components": {
								"minecraft:destroy_time": 2,
								"minecraft:flammable": {
									"flame_odds": 0,
									"burn_odds": 0
								},
								"minecraft:explosion_resistance": 2,
								"minecraft:block_light_emission": 0,
								"minecraft:block_light_absorption": 0,
								"minecraft:on_placed": {
									"event": "nether:sponge"
								},
								"minecraft:creative_category": {
									"category": "nature",
									"group": "nature"
								}
							},
							"events": {
								"nether:sponge": {
									"run_command": {
										"command": [
											"summon nether:brimstone_entity ~ ~ ~"
										]
									}
								}
							}
						},
						"key": "events",
						"children": [
							{
								"open": {
									"nether:sponge": {
										"run_command": {
											"command": [
												"summon nether:brimstone_entity ~ ~ ~"
											]
										}
									}
								},
								"key": "nether:sponge",
								"children": [
									{
										"open": {
											"run_command": {
												"command": [
													"summon nether:brimstone_entity ~ ~ ~"
												]
											}
										},
										"key": "run_command",
										"children": [
											{
												"open": {
													"command": [
														"summon nether:brimstone_entity ~ ~ ~"
													]
												},
												"key": "command",
												"is_minified": true,
												"children": [
													"summon nether:brimstone_entity ~ ~ ~"
												]
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}